• I have installed and re-installed at least 20 times and I am still receiving this error.

    arning: require_once(/home/content/b/j/y/bjyoung/html/wp-content/plugins/simple-e-commerce-shopping-cart//models/SimpleEcommCartCartWidget.php) [function.require-once]: failed to open stream: No such file or directory in /home/content/b/j/y/bjyoung/html/wp-content/plugins/simple-e-commerce-shopping-cart/simpleecommcart.php on line 33

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/content/b/j/y/bjyoung/html/wp-content/plugins/simple-e-commerce-shopping-cart//models/SimpleEcommCartCartWidget.php’ (include_path=’.:/usr/local/php5/lib/php’) in /home/content/b/j/y/bjyoung/html/wp-content/plugins/simple-e-commerce-shopping-cart/simpleecommcart.php on line 33

    http://wordpress.org/extend/plugins/simple-e-commerce-shopping-cart/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author n.showket

    (@nshowketgmailcom)

    seems like a path issue for me? Have you created a subdomain ?
    Also please uninstall other plugins as it might be conflicting with something.
    Thanks
    Niaz

    No I have not created any subdomains. I’ve uninstalled it. DO you have any recommendations for any other shopping carts. I really do love this one,

    Plugin Author n.showket

    (@nshowketgmailcom)

    sorry please downlaod it again…as I just updated it…It should be fine now..

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Plugin Crashed While Updating’ is closed to new replies.